Bug 162452 - [MAINTAINER] sysutils/lcdproc: update to 0.5.5
Summary: [MAINTAINER] sysutils/lcdproc: update to 0.5.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-10 23:40 UTC by Markus Dolze
Modified: 2011-11-12 17:00 UTC (History)
1 user (show)

See Also:


Attachments
lcdproc-0.5.5.patch (4.04 KB, patch)
2011-11-10 23:40 UTC, Markus Dolze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Markus Dolze 2011-11-10 23:40:06 UTC
- Update to 0.5.5

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2011-11-11 16:32:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2011-11-12 16:53:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2011-11-12 16:54:01 UTC
miwi        2011-11-12 16:53:47 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/lcdproc     Makefile distinfo 
    sysutils/lcdproc/files patch-configure.in 
  Log:
  - Update to 0.5.5
  
  PR:             162452
  Submitted by:   "Markus Dolze" <bsdfan@nurfuerspam.de> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.29      +4 -4      ports/sysutils/lcdproc/Makefile
  1.10      +2 -2      ports/sysutils/lcdproc/distinfo
  1.5       +19 -19    ports/sysutils/lcdproc/files/patch-configure.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"